<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_teacherdes"
    android:orientation="vertical"
    android:padding="3dp">

    <TextView
        android:id="@+id/tv_teachername"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="老师"
        android:textColor="@android:color/black"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_teacherinfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="老师简介老师简介老师简介老师简介老师简介老师简介老师简介老师简介老师简介老师简介老师简介"
        android:textColor="@android:color/black"
        android:textSize="12sp" />
</LinearLayout>